Results 1 to 2 of 2
  1. #1

    After apt-get upgrade my forum says database error


    I just apt-get upgrade and after upgration, It shows database error
    Database error

    Can anyone please tell me how to trouble shoot this.

  2. #2
    Okay problem solve, here is the solution incase someone need help with this

    mysqld_safe --skip-grant-tables &
    mysql -u root
    mysql> use mysql;
    mysql> update user set password=PASSWORD("inmycase my old mysql password") where User='root';
    mysql> flush privileges;
    mysql> quit

    service start mysql
    and it's all good to go.

Similar Threads

  1. Replies: 2
    Last Post: 06-14-2012, 08:24 PM
  2. Apt-Get issue after apt-get upgrade
    By Lenihan in forum Hosting Security and Technology
    Replies: 5
    Last Post: 07-05-2010, 11:37 AM
  3. apt-get upgrade or dist-upgrade?
    By Looie in forum VPS Hosting
    Replies: 5
    Last Post: 01-14-2010, 05:32 PM
  4. Wordpress Upgrade - Help with database error
    By grandad in forum Hosting Security and Technology
    Replies: 16
    Last Post: 03-26-2008, 05:18 PM
  5. Replies: 1
    Last Post: 06-23-2004, 08:13 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts